#sommaire {
	background-color:#393939;
	padding:5px 30px 30px 30px;

}
#page #sommaire h1 {
	margin:0;
	font-size:18px;
	font-weight:bold;
	background-repeat:no-repeat;
	background-position:0% 0%;
	padding-left:100px;
	padding-top:15px;
	min-height:48px;
	line-height:17px;
	margin-bottom:5px;
}
#page #sommaire h1 span {
	font-size:12px;
	display:block;
}
#page #sommaire ul {
	list-style:none;
}
#page #sommaire ul li{
	position:relative;
	width:180px;
	float:left;
	margin-left:40px;
	margin-bottom:10px;
}
#page #sommaire ul li.premiereColonne {
	margin-left:0;
	clear:both;
}
*+html #page #sommaire ul li.derniereColonne {
	float:none;
	padding-left:40px;
}
#page #sommaire ul li a {
	padding-bottom:2px;
	display:inline-block;
}
#page #sommaire ul ul {
	position:relative;
	padding-top:5px;
	float:left;
}
#page #sommaire ul ul li a {
	color:#FFFFFF!important;
	padding:0px 0px 0px 15px;
}
#page #sommaire ul ul li a:hover,
#page #sommaire ul ul li a.actif {
	background-image:url(/images/site/flecheBlanche.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
	text-decoration:underline;
}
#page #sommaire ul ul li {
	margin-left:0px;
	margin-bottom:0px;
	width:170px;
}
#page table .paveDroite {
	float:left;
	width:140px;
	/*margin-left:10px;*/
}
#page table .ancienPrix {
	margin-left:15px;
	padding-left:10px;
	padding-top:7px;
	background-image:url(/images/site/prix-raye.gif);
	background-repeat:no-repeat;
}
#page table .nouveauPrix {
	font-size:16px;
	font-weight:bold;
	margin-left:15px;
}
#page table#actuNouvPromo td {
	background-color:#ffffff;
	/*width:308px;*/
	width:192px;
	vertical-align:top;
	border-right:1px solid #f0f0f0;
	padding:15px 9px 10px 31px;
	color:#656464;
}
#page table#actuNouvPromo td#promotions {
	border:none;
}
#page table#actuNouvPromo td#promotions ul li {
	padding-bottom:10px;
}
#page table#actuNouvPromo h2 {
	font-style:italic;
	font-size:18px;
	margin-left:5px;
	margin-bottom:5px;
}
#page table#actuNouvPromo h3 {
	font-size:12px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:15px;
	text-transform:uppercase;
}
#page table#actuNouvPromo  p{
	padding-bottom:15px;
}
#page table#actuNouvPromo a {
	color:#656464;
	display:inline-block;
	text-decoration:underline;
}
#page table#actuNouvPromo a:hover {
	text-decoration:none;
}